slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVTensorRestoreFactors

Restore the two factors that were obtained with BVTensorGetFactors().

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVTensorRestoreFactors(BV V,BV *U,Mat *S)

Logically Collective

### Input Parameters

| V | - the basis vectors context
| U | - the BV factor (or NULL)
| S | - the Mat factor (or NULL)

### Notes

The arguments must match the corresponding call to BVTensorGetFactors().

### See Also

BVTensorGetFactors()

### Level

advanced

### Location

src/sys/classes/bv/impls/tensor/bvtensor.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages